Annonce

  •  » Outils
  •  » [Résolu] ploader sous linux 11.04

#16 2011-05-13 15:38:51

plg
Équipe Piwigo
Nantes, France, Europe
2002-04-05
12539

Re: [Résolu] ploader sous linux 11.04

Usul, si tu reessaies le "sudo cpan Wx", tu n'as pas d'autres messages avant le "Can't test without successful make", car je n'ai pas l'impression que ce soit YAML le responsable.


Historiquement, premier utilisateur connu de Piwigo ;-)

Hors ligne

#17 2011-06-02 11:59:35

Usul
Membre
2010-12-26
15

Re: [Résolu] ploader sous linux 11.04

plg a écrit:

Usul, si tu reessaies le "sudo cpan Wx", tu n'as pas d'autres messages avant le "Can't test without successful make", car je n'ai pas l'impression que ce soit YAML le responsable.

Salux,
désolé du retard, mais comme c'est sur un autre ordi...

Bref.

j'ai relancé le "sudo cpan wx" répondu yes à tout.
Auparavant, j'ai installé le ploader via le gestionnaire.
Relancer le cd ~/pLoader/src/
perl ploader.pl

Cela ne fonctionne pas.
Voici le message :
perl ploader.pl
Can't open perl script "ploader.pl": Aucun fichier ou dossier de ce type

Voila, suis toujours bloqué.

Des ideés ?
Merci pour l'aide.

Hors ligne

#18 2011-06-12 11:35:32

Usul
Membre
2010-12-26
15

Re: [Résolu] ploader sous linux 11.04

Bon,
j'ai pu résoudre mon problème en passant pas Digikam pour uploader mes photos sur ma galerie.
Et aussi par gwenview.
Il faut juste installer un plugin = http://doc.ubuntu-fr.org/digikam#installation

Cela ne fonctionnait pas dans l'ancienne version de Kubuntu/Digikam.

Merci pour votre aide.

Je clos le sujet.

Hors ligne

#19 2011-08-22 12:07:26

fanchTelecom
Membre
2011-04-18
7

Re: [Résolu] ploader sous linux 11.04

Bonjour,
J'ai vécu une expérience similaire.
En Ubuntu 10.04 je fonctionnait avec pLoader-2.0.7c_linux.
Au passage à Ubuntu 11.04 cette procédure ne fonctionne plus et c'est comme cela que je suis arrivé sur ce fil de discussion.
J'ai donc suivi la procédure proposée cad (install ploader suivi de "sudo cpan Wx") et voici ce que j'obtiens au lancement:

fanch@fanch-hp:~$ /usr/bin/ploader
Can't load '/usr/lib/perl5/auto/Wx/Wx.so' for module Wx: /usr/lib/perl5/auto/Wx/Wx.so: symbol wxDefaultVideoMode, version WXU_2.8 not defined in file libwx_gtk2u_core-2.8.so.0 with link time reference at /usr/lib/perl/5.10/DynaLoader.pm line 192.
at /usr/bin/ploader line 24
Compilation failed in require at /usr/bin/ploader line 24.
BEGIN failed--compilation aborted at /usr/bin/ploader line 24.

Comme il est dit à la fin du fil de discussion que le bug est désormais corrigé, sur un autre host en 11.04 j'ai fait l'install sans  "sudo cpan Wx" et ça a marché du premier coup.

Ma question:
ploader ne fonctionnant pas sur le premier ordi (qui malheureusement possède les photos), comment revenir à une situation normale permettant une installation correcte de ploader?

Merci d'avance...

Hors ligne

  •  » Outils
  •  » [Résolu] ploader sous linux 11.04

Pied de page des forums

Propulsé par FluxBB

github twitter newsletter Faire un don Piwigo.org © 2002-2022 · Contact